.e_bannerD-1 .p_img :before {
    content: '';
    background: linear-gradient(90deg, rgba(27, 127, 119, .75), rgba(27, 127, 119, 0));
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    display: block;
    z-index: 2;
    width: 50%
}

#c_download_detail_007-1692087769292 .e_download-15 .p_name {
    padding-top: 5px
}

#c_download_detail_007-1692087769292 .e_download-15 .flex1 {
    display: none
}